﻿@model ForgotPasswordViewModel
@{
    ViewData["Title"] = "Forgot your password?";
}

<div class="row">
    <div class="col-md-12">
        <h1 class="display-4">Forgot your password?</h1>
    </div>
</div>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="ForgotPassword" method="post">
            <div asp-validation-summary="All" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Email"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </div>
</div>

@section Scripts {
    @await Html.PartialAsync("_ValidationScriptsPartial")
}
